﻿@charset "utf-8";

/* Overview */
.overview {
	margin: 27px 0;
	overflow: hidden;
}
.overview h2 {
	margin: 0 0 9px;
}

.QuickActionCall h2 {
	margin-top:0px;
}

.noTopPadding  {
	padding-top:0px !important;
}
.overview-inner {
	padding-left: 122px;
}
.overview-inner h2 {
	clear: none;
}

/* Overview.mainVideo */
.mainVideo {
	float: right;
	margin: 6px 0 6px 22px;
	overflow: hidden;
}
.mainVideo a {
	outline: none;
}
.mainVideo .caption {
	clear: both;
	margin: 5px 0px 0px 0px;
	color: #c60c30;
	font-weight: bold;
	text-align: center;
}

/* Overview.RelatedProducts */
h2.RelatedProducts {
	margin-top: 44px;
}
.RelatedProducts h3, .RelatedProducts .text {
    margin: 0 0 0 75px;
    position: relative;
    top: -3px;
}
.RelatedProducts img {
	float: left;
}

/* Overview.Benefits */
.Benefits {
	margin-top: 22px;
	margin-bottom: 27px;
}
.Benefits .cols_2,
.Benefits .cols_3 {
	margin-bottom: -6px;
}
.Benefits h3 {
    margin: 14px 0;
}
.Benefits img {
	margin-left: 1px;
	margin-top: 2px;
	box-shadow: 0 1px 5px #c7c8ca;
	behavior: url(/js/PIE.htc);
}
.Benefits .cols_3 {
	overflow: visible !important;
}

/* Overview PromoFlexiCapture */
.LeftPromoFCTitle {
	margin-left: 85px;
	margin-bottom: 20px; 
}
.LeftPromoFCTitle h3 {
	font-size: 16px; 
	text-align: left; 
	line-height: 1.5;
}

/* Overview cols */
.Overview {
	/* margin-bottom: -6px; */
}
.Overview h2 {
	margin-top: 0;
}

/* Awards */
.Awards {
	/* height: 55px; */
	overflow: hidden;
	margin: 44px 0 22px;
}
.Awards h2 {
	margin-top: 0;
}
.Awards img{
	float: left;
	margin-right: 11px;
}

/* Pdf Link*/
.pdf {
	text-align: right;
	margin-top: -5px;
}
.pdf a {
	display: inline-block;
	background: url("/images/new/pdf_18x18.gif") no-repeat;
	padding-left: 30px;
	padding-top: 4px;
	height: 14px;
}

/* QuickActionCall */
.QuickActionCall {
	background: #e8e8e8;
	padding: 22px;
	overflow: hidden;
	margin: 44px 0 33px;
	position: relative;
}
.QuickActionCall img {
	float: left;
	margin-right: 22px;
}
.QuickActionCall h3 {
	margin: 0;
}
.QuickActionCall .Submenu {
	clear: none;
	padding-bottom: 0;
	margin-left: 102px;
}

.QuickActionCall ul {
	margin-left: 102px;
}

#more.pseudo {
	float: right;
}

/*ScreenShots*/
#ScreenShots {
	width: 711px;
	overflow: hidden;
	height: 90px;
	margin-top: 22px;
	margin-bottom: 33px;
}
#ScreenShotsMain {
	margin: 0px 5px;
	width: 661px;
	height: 90px;
	float: left;
	overflow: auto;
}
#ScreenShotsBar {
	height: 90px;
	overflow: hidden;
	white-space: nowrap;
}
#ScreenShotsMain a {
	display: block;
	float: left;
	height: 90px;
	margin: 0 11px;
	/* padding-left: 8px;
	padding-right: 8px; */
	outline-style: none;
	outline-width: medium;
	/* width: 130px; */
}
#ScreenShotsLeftArr,#ScreenShotsRightArr {
	display: block;
	visibility: hidden;
	width: 20px;
	height: 39px;
	background-repeat: no-repeat;
	position: relative;
	top: 50%;
	margin: -20px 0px 0px 0px;
}
#ScreenShotsLeftArr {
	background-image: url("/images/new/ssLeftArr.png");
	float: left;
}
#ScreenShotsRightArr {
	background-image: url("/images/new/ssRightArr.png");
	float: right;
}

/* Features */
.Feature1 img {
	float: left;
	margin-right: 11px;
}
.Feature1 h3 {
	margin-top: 0;
}
.Feature1 .text {
	clear: both;
}

/* ChoosePlatform*/
h2.main {
	margin: 22px 0 6px;
}

.Platforms {
	margin: 22px 0;
}
.Platform {
	height: 60px;
	background: #f0f0f0;
	border: 1px solid #F0F0F0;
	padding: 0 22px 0 84px;
	padding-left: 22px !ie7;
	border-left: none !ie7:
}
.Platform h3 {
	line-height: 16px;
	font-size: 18px;
	margin: 10px 0;
}
.Platform h3 a,
.Platform h3 a:visited,
.Platform h3:hover {
	color: #363636;
	text-decoration: none;
}
.Platform .Submenu {
	line-height: 11px;
	/* clear: none; */
	padding: 0;
	margin: 10px 0;
}
.PlatformIcon {
	display: block;
	float: left;
	width: 62px;
	height: 62px;
	background-repeat: no-repeat;
	background-position: 0 0;
}
.Submenu {
    font-size: 12px;
    margin: 0;
    padding: 10px 0;
}
.Submenu li {
    color: #A0A0A0;
    display: inline;
    line-height: normal;
    list-style-type: none;
    margin: 0;
}
.PlatformIcon.MacOS {
	background-image: url("/images/new/platforms/Mac_62.png");
}
.PlatformIcon.iOS {
	background-image: url("/images/new/platforms/iOS_62.png");
}
.PlatformIcon.Windows {
	background-image: url("/images/new/platforms/Win_62.png");
}
.PlatformIcon.Android {
	background-image: url("/images/new/platforms/Android_62.png");
}
.PlatformIcon.Embedded {
	background-image: url("/images/new/platforms/Embedded_62.png");
}
.PlatformIcon.Linux {
	background-image: url("/images/new/platforms/Linux_62.png");
}
.PlatformIcon.WindowsPhone {
	background-image: url("/images/new/platforms/WP_62.png");
}
.PlatformIcon.WindowsTouch {
	background-image: url("/images/new/platforms/WT_62.png");
}
.PlatformIcon.WindowsMobile {
	background-image: url("/images/new/platforms/WP_62.png");
}
.PlatformIcon.Online {
	background-image: url("/images/new/platforms/Online_62.png");
}
.PlatformIcon.Mobile {
	background-image: url("/images/new/platforms/MSDK_62.png");
}
.PlatformIcon.Salesforce {
	background-image: url("/images/new/platforms/Saleforce_62.png");
}

/* Volume License */
.volumeLicense {
	margin: 22px 0;
}
.volumeLicense ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.volumeLicense ul li{
	margin: 0;
	padding: 0;
	clear: both;
}
.volumeLicense label {
	display: block;
	float: left;
	clear: both;
	width: 175px;
}
.volumeLicense input,
.volumeLicense select,
.volumeLicense textarea,
.volumeLicense img {
	display: block;
	margin-bottom: 11px;
	float: left;
}
.volumeLicense input,
.volumeLicense textarea {
	width: 235px;
}
.volumeLicense select {
	width: 241px;
}
.volumeLicense img {
	padding: 0px 0 0 5px;
}
.volumeLicense button {
	float: left;
	display: block;
	clear: both;
	width: 110px;
	height: 22px;
	line-height: 22px;
	padding: 0;
	text-align: center;
	background-color: #c60c30;
	border: none;
	color: #ffffff;
	margin-top: 11px;
	cursor: pointer;
	-webkit-appearance: none;
}

/* SDK.Form*/
.SdkForm {
	background: #f5f5f5;
	/*border: 1px solid #e3e3e3;*/
	padding: 22px;
	width: 476px;
	overflow: hidden;
	margin-bottom: 44px;
}
.SdkForm h2 {
	margin: 0 0 18px 0;
}
.SdkForm ul {
	list-style: none;
	margin: 0;
	padding: 0;
	/*margin-left: -15px !ie7;*/ /*why is it here? - К.*/
	margin-bottom: 22px;
}
.SdkForm ul li{
	clear: both;
	margin: 11px 0;
	overflow: hidden;
}

.SdkForm ul li.interest_checkbox img
{
    margin-top: -15px;
}

.SdkForm label.checkbox_label
{
    float:none;
    width: 398px;
    display: inline-block;
    vertical-align:middle;
}

.SdkForm ul li.agreement{
    border: 1px solid #A5A5A5;
    height: 100px;
    margin: 6px 0;
    overflow: auto;
    padding: 5px 3px;
}
.SdkForm ul li h3
{
    font-size: 14px;
}

.SdkForm  input.checkbox  {
	width:15px;
	margin: 0 3px;
	vertical-align:middle;
	margin-bottom:auto;
}


.SdkForm label {
	width: 115px;
	display: block;
	float: left;
	padding-right: 22px;
}
.SdkForm input,
.SdkForm textarea {
	width: 298px;
}

.SdkForm span.checkbox_text
{
    width: 284px;
    display: inline-block;
    vertical-align:middle;
}

.SdkForm label.checkbox
{
    width: 112px;
    padding-bottom:22px;
}

.SdkForm select {
	width: 304px;
}
.SdkForm img {
	margin-left: 8px;
	vertical-align: top;
}
.SdkForm input.phone {
	width: 285px;
}
.SdkForm input.submit {
	float: left;
	display: block;
	clear: both;
	width: 150px;
	height: 22px;
	line-height: 22px;
	padding: 0;
	text-align: center;
	background-color: #c60c30;
	border: none;
	color: #ffffff;
	margin-left: 137px;
	margin-left: 122px !ie7;
	margin-bottom: 11px;
	cursor: pointer;
	-webkit-appearance: none;
}
.SdkForm li em {
    color: #666666;
    font-size: 11px;
    font-style: normal;
    margin-left: 137px;
}
.SdkForm .remark {
	margin-left: 137px;
	margin-top: 5px;
	color: #808080;
}
.SdkForm .note {
	padding-left: 137px;
	/* padding-left: 152px !ie7; */
}
.SdkForm .captcha {
	width: 114px;
	margin-left: 15px !ie7;
}

/*Lingvo API Form*/
.LingvoAPIForm {
	width: 510px;
}

.LingvoAPIForm li label {
	width: 145px;
}

.LingvoAPIForm .agreement {
	width: 500px;
	border: 1px solid #a5a5a5;
	padding: 5px 3px;
	margin: 6px 0;
	height: 100px;
	overflow: auto;
}

/*Lingvo.Sublist*/
.dicSubList{
	display: none;
	color: #696969;
}
#Content .dicSubList p{
	font-size: 11px;
	line-height: 14px;
	margin: 10px 0px 10px 0px;
}
.dicSubList .title{
	display: block;
}
.dicSubList .entries{
	white-space: nowrap;
	font-weight: bold;
}
.closeSubList{
	font-size: 11px;
}

/*oxfordDics*/
#oxfordDics{
	overflow: hidden;
	height: 130px;
	width: 222px;
}
#oxfordDics a{
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
	height: 130px;
	width: 37px;
	background-repeat: no-repeat;
}
#oxfordDics.mouseout a{
	background-position: 0px;
}
#oxfordDics.mouseover a{
	background-position: -37px 0px;
}
#oxfordDics.mouseover a:hover{
	background-position: 0px;
}
#oxfordDics a.english{background-image: url("/images/new/LingvoDic_sprite/English_sprite.png");}
#oxfordDics a.american{background-image: url("/images/new/LingvoDic_sprite/American_sprite.png");}
#oxfordDics a.french{background-image: url("/images/new/LingvoDic_sprite/French_sprite.png");}
#oxfordDics a.spanish{background-image: url("/images/new/LingvoDic_sprite/Spanish_sprite.png");}
#oxfordDics a.german{background-image: url("/images/new/LingvoDic_sprite/German_sprite.png");}
#oxfordDics a.italian{background-image: url("/images/new/LingvoDic_sprite/Italian_sprite.png");}

/* popupLink */
div#shaddow{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:#333;
	opacity:0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	z-index: 99;
	}
div#popUpWindow{
	z-index:1;
	position:fixed;
	top:50%;
	left:50%;
	height:0px;
	background-color:#FFF;
	overflow:hidden;
	border:1px solid #FFFFFF;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	behavior: url(/js/PIE.htc);
	z-index: 100;
	}
div#popUpWindow div.PlatformBlock{
	display: none;
}
div#caption{
	width:100%;
	height: 50px;
	border-bottom: 1px solid #F0F0F0;
	clear:both;
	overflow: hidden;
	}
div#caption h1{
	float: left;
	margin: 15px 40px 0px 20px;
	line-height: normal;
}
div#captionShort{
	width:100%;
	height: 45px;
	border-bottom: 1px solid #F0F0F0;
	clear:both;
	overflow: hidden;
	}
div#captionShort h2{
	float: left;
	margin: 10px 40px 0px 20px;
	line-height: normal;
}

div#mainScreen{
	padding: 10px 20px 0px 20px;
	/* padding: 60px 20px 0px 20px !ie7; */
	overflow-x: hidden;
	overflow-y: auto;
	position: relative;
	}

div#mainScreenShort{
	padding: 0px 20px 0px 20px;
	overflow-x: hidden;
	overflow-y: auto;
	position: relative;
	}	
	
#loadedcontent{
	clear: both;
	padding-bottom: 20px;
}

#loadedcontent div{
	position: static;
}
a#closebut{
	background-image:url(/images/sprite.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	width:30px;
	height: 30px;
	float:right;
	margin: 10px 10px 0px 0px;
	}
#menu{
	/* margin: -50px 0px 70px 0px;
	margin: 0px 0px 0px 0px !ie7; */
}
.popUpLoader{
	background-image: url("/images/jquery/loading.gif");
	background-repeat: no-repeat;
	width: 32px;
	height: 32px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -16px 0px 0px -16px;
}
.popUpLoaderTransparent{
	background-image: url("/images/jquery/loading_tr.gif");
	background-repeat: no-repeat;
	width: 50px;
	height: 50px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -25px 0px 0px -25px;
}
#printButton{
	display: inline-block;
	background-image: url("/images/print_icon_new.gif");
	background-repeat: no-repeat;
	padding: 3px 0px 0px 25px;
	background-position: 0px 0px;
	height: 19px;
	margin: -3px 0px 0px 30px;
}
#getLinkContainer{
	display: inline-block;
}
#getLinkButton{
	display: inline-block;
	background-image: url("/images/getLink_icon_new.gif");
	background-repeat: no-repeat;
	padding: 3px 0px 0px 25px;
	background-position: 0px 0px;
	height: 19px;
	margin: -3px 0px 0px 30px;
}
#getLinkButton.hover{
	text-decoration: underline;
	cursor: pointer;
}
#copied{
	position: absolute;
	height: 20px;
	padding: 5px 5px 2px 5px;
	text-align: center;
	z-index: 200;
	background-color:#333;
	color: #FFFFFF;
	font-weight: bold;
	opacity:0.9;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}

/* Dictionaries */
table.dictsFilter {width: 100%; border: 2px solid #f2f2f2; background-color: #e5e5e5;}
table.dictsFilter td {padding: 8px;}
table.dictsFilter .select120 {width: 120px;}
table.dictsFilter .select150 {width: 150px;}
table.dictsFilter .select100 {
	/*width: 100%; */
	width: 273px;}

table.dictsList {width: 100%; margin: 20px 0; border-collapse: collapse;}
table.dictsList th {padding: 0.8em; font-size: 1.2em; color: #C60C30; border: 2px solid #f2f2f2;}
table.dictsList td {font-size: 1em; padding: 0.8em; line-height:120%; border: 2px solid #f2f2f2; vertical-align: top;}
table.dictsList .e5 {background-color: #e5e5e5;}
table.dictsList .f2 {background-color: #f2f2f2; font-size: 1.1em;}
table.dictsList .toopen, table.dictsList .toclose {margin: 0; padding: 0; background-image: none; text-indent: 0;}
table.dictsList .hidden {padding: 0; font-size: 0.95em;}
table.dictsList .opened {padding: 0; font-size: 0.95em;}
table.dictsList .displayed {display: table-row;}
table.dictsList img {vertical-align: middle;}


/* end Dictionaries */

/* FineReader license form */
.FRform {
    background-color: #F0F0F0;
    background-image: url("/images/FRform.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
    padding: 15px 15px 15px 310px;
}
.FRform h2 {
    font-size: 12px;
    margin: 10px 0;
}
.FRform label {
    display: block;
    float: left;
    width: 100px;
}
.FRform ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.FRform li {
    margin: 5px 0;
}
.FRform input {
    width: 260px;
}
.FRform select {
    width: 265px;
}
.FRsubmit {
    background-color: transparent;
    background-image: url("/images/FRsubmit.gif");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 10px;
    font-weight: bold;
    height: 25px;
    margin: 5px 0 0 100px;
    text-align: center;
    width: 127px !important;
}
/* end FineReader license form */

/* FineReader compare table */
table.compare {
    border-collapse: collapse;
    overflow: inherit;
    width: 100%;
}
table.compare tr {
    background-color: #FFFFFF;
}
table.compare th {
    border: 2px solid #F2F2F2;
    font-size: 1.2em;
    padding: 0.5em;
    text-align: center;
    vertical-align: middle;
}
table.compare td {
    border: 2px solid #F2F2F2;
    font-size: 1em;
    line-height: 120%;
    padding: 0.8em;
    text-align: center;
    vertical-align: middle;
}
table.compare td em {
    color: #C60C30;
    font-weight: bold;
}
table.compare td sup {
    font-size: 0.8em;
}
table.compare td.firstChild {
    text-align: left;
    vertical-align: top;
}
table.compare td span {
    display: list-item;
    list-style-type: disc;
    margin-left: 4em;
}
table.compare tr.list td {
    border-bottom: 2px dashed #F2F2F2;
}
table.compare-left td {
    text-align: left;
}
/* end FineReader compare table */

/* Solutions */
.Solution {
	height: 101px;
	background: #f0f0f0;
	border: 1px solid #d7d7d7;
	padding: 0 22px 0 84px;
	padding-left: 22px !ie7;
	border-left: none !ie7:
}
.Solution h3 {
	line-height: 16px;
	font-size: 18px;
	margin: 10px 0;
}
.Solution h3 a,
.Solution h3 a:visited,
.Solution h3:hover {
	color: #363636;
	text-decoration: none;
}
.Solution .Submenu {
	line-height: 11px;
	/* clear: none; */
	padding: 0;
	margin: 10px 0;
}

.SolutionIcon {
	display: block;
	float: left;
	width: 66px;
	height: 103px;
	background-repeat: no-repeat;
	background-position: 0 0;
}
/* end Solutions */

#ActionCall  .content p {
	margin: 6px 0 10px;
}

.cols_2 h2 {
	margin:0 0 22px 0;
}

#LangSelector {
	float: right;
	margin-bottom: 22px;
}

/*Polls*/
#poll-control {
	color: #636363;
}
#poll-control .bold {
	font-weight: bold;
}
#poll-control img {
	float: left;
	margin: 5px 11px 5px 0;
}
#poll-control ul {
    list-style: none outside none;
    margin-top: 21px;
}
#poll-control form ul {
	margin: 0;
	padding: 0;
}
#poll-control form ul li {
	clear: both;
}
#poll-control form ul li input {
	float: left;
}
#poll-control form ul li label {
	float: left;
	width: 155px;
}
#poll-control div.content {
    padding: 10px 22px 11px 22px;
	position: relative; /* offer details  */
	z-index:10;
}
#poll-control .poll-slider {
	position: relative;
	top: -200px;
}
#poll-control .PollPercentage {
	float: left;
	width: 38px;
	font-size: 10px;
	line-height: 15px;
	margin: 3px 0 8px 5px;
}
#poll-control table.PollResults td {
	padding: 0 0 5px;
}
#poll-control .PollResultsBar {
	float: left;
	height: 15px;
	background-color: #636363;
	margin: 3px 0 8px;
}
#poll-control .PollResultsTotal {
	padding-left: 10px;
	font-size: 10px;
}
#poll-control a.buy, #poll-control a.buy:visited, #poll-control a.buy:hover, #poll-control a.buy2, #poll-control a.buy2:visited, #poll-control a.buy2:hover, #poll-control a.contacts_red, #poll-control a.contacts_red:visited, #poll-control a.contacts_red:hover {
    background: none repeat scroll 0 0 #C60C30;
    color: #FFFFFF !important;
    display: inline-block;
    height: 22px;
    line-height: 22px;
    padding: 0 22px;
    text-decoration: none !important;
}
#poll-control a, #poll-control a:visited {
    color: #447099;
    text-decoration: none;
	line-height: 1.4em;
	margin: 6px 0;
}
/*Polls*/
/* Select Platforms for Product Page */
.PlatformBlock {
    color: #393939;
    height: 24px;
    position: relative;
    top: -5px;
    z-index: 10;
}

.PlatformBlock div.PlatformBlockBorder {
	float: left;
    left: -8px;
    padding: 3px 22px;
    position: relative;
    top: -3px;
}

.PlatformBlock div.PlatformBlockBorder:hover {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
    box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.506);
	position:absolute;
	left:57px;
}

.PlatformBlock div.PlatformBlockBorder img {
    margin-left:5px;
}

.PlatformBlock span {
	display:block;
	float: left;
	width: 60px;
	padding-right: 5px;
	color: #888888;
}

.PlatformBlock div.PlatformBlockBorder ul {
	display:none;
	margin: 0;
}

.PlatformBlock div.PlatformBlockBorder:hover ul {
    padding-left: 0;
	display:block;
}

.PlatformBlock div.PlatformBlockBorder ul li {
    list-style: none outside none;
}
.PlatformBlockOne {
    margin-bottom: 10px;
    position: relative;
    top: -5px;
}
.PlatformBlockOne span {
	padding-right:25px;
	color: #888888;
}

/* end Select Platforms for Product Page */

.DictListTable td {
	padding: 10px 10px 10px 0;
	vertical-align: top;
}

.DictListTableAnnotation {
 color:#888888;
 display:none;
}

.legalLS:hover {
	border: solid 1px #e21932;
	color: #c60c30 !important;
	text-decoration: none;
}
.legalLS {
	font-family: 'Raleway', 'Open Sans', sans-serif;
	font-size: 1.4em;
	display: inline-block;
	padding: 0 1.9em;
	margin: 10px 0;
	height: 2.9em;
	border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	behavior: url(/js/PIE.htc);
	color: #393939 !important;
	font-weight: 100;
	line-height: 2.9em;
	text-decoration: none;
	border: solid 1px #ababab;
	cursor: pointer;
}
/* Tip */
.tip {
	display: none;
	position: absolute;
	z-index: 9998;
	background: #FFF; /*EDEDED*/
	border-radius: 3px;
	border: 1px solid #ccc;
	box-shadow: 5px 5px 0.5em -0.1em rgba(0,0,6,0.5);
	text-align: left;
	color: #000;
	opacity: .9;
	cursor: default;
	padding: 10px;
	margin: 0px 0px 0px 330px;
	width: 200px;
	min-height: 50px;
	height: auto;
	font-size: 11px;
	line-height: 14px;
}
a:hover .tip {
 display:block;
}

.dashed {
	text-decoration: none;
	border-bottom: 1px dashed #447099;
}
.dashed:hover {
	text-decoration: none;
	border-bottom: 1px dashed #7193b2;
}
.gradientGreen {
	background-image: linear-gradient(-90deg,#cfe0ab,#fff);
}

/* FC experiment */
.SdkFormExp table {
	margin-top: 20px
}
.SdkFormExp table td {
	padding-bottom: 20px
}
.SdkFormExp table td label {
width: 115px;
display: block;
float: none;
padding-bottom: 9px;
}
.SdkFormExp table td img {
margin-left: 6px;
vertical-align: top;
margin-top: 5px;
}
.SdkFormExp table td.Tright  {
	padding-left: 20px
}
.SdkFormExp table td textarea {
width: 655px;
height: 105px;
}
.SdkFormExp input.submit {margin: 15px 0 0 0;}
/* end FC experiment */